<?php defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_Version_111 extends CI_Migration{

	public function up()
	{
		$this->db->query("
			UPDATE `tblemailtemplates` SET `active` = '1'
		");
	}

	public function down()	{

		$this->db->query("
			UPDATE `tblemailtemplates` SET `active` = '0'
		");

	}
}
